* {
    box-sizing: border-box;
  }

@font-face{
font-family: beleren;
src: url('Beleren2016-Bold.ttf');
font-weight: bold;}
    
body {
    font-family: beleren; 
    color:white;
    background-color: rgba(97, 15, 72, 0.734);
}
    
.preview {
    width: 60%;
    height: 60%;
}

button {
    cursor: pointer;
}